*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
body{
    background: #eef2ff;
    display: flex;
    justify-content: center;
    min-height: 100vh;
    font-family: Arial, sans-serif;
    margin: 0%;
    padding: 20px;
}
.container{
    background: white;
    padding: 25px 30px;
    width: 400px;
    border-radius: 12px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);

}
    h2{
    color: #777;
    font-size: 13px;
    margin-bottom: 20px;
    text-align: center;
  }
    label{
        display: block;
        text-align: left;
        margin-top: 14px;
        font-weight: bold;
        font-size: 14px;
        color: #333;
    
   }
   input, select{
    width: 100%;
    padding: 11px;
    margin-top: 5px;
    border: 1px solid #cccc;
    border-radius: 6px;
    box-sizing: border-box;
    font-size: 14px;
    

   }
   input:focus, select:focus{
    border-color: #0a3d8f;
    outline: none;
        
    }

    .btn{
        width: 100%;
        padding: 12px;
        border: none;
        border-radius: 6px;
        font-weight: bold;
        cursor: pointer;
        margin-top: 15px;
        font-size: 15px;
    
    }

    .btn-bleu{
        background: #0a3d8f;
        color: white;
    }

    .btn-bleu:hover{
        background: #0a8f6e;

    }

    .btn-blanc{
        background: white;
        border: 1px solid #0a3d8f;
        color: #0a3d8f;
    }

    .btn-blanc:hover{
        background: #f0f4ff;
    }

    .lien{
        display: block;
        text-align: center;
        margin-top: 18px;
        color:#0a3d8f;
        text-decoration: none;
        font-size: 13px;
    }